:PROPERTIES:
:ID: cd55f5bc-8f5e-4328-8db8-fc2f894afdcf
:END:
#+title: 2011-09-27

* IGF Kenya 2011 talk :EIPR:privacy:@personal:

:PROPERTIES:
:CREATED: [2011-09-27 Tue 08:41]
:MODIFIED: [2013-01-19 Sat 10:23]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Caught up in traffic, made me feel at home. I will start by outlying different ways in which people use technology to communicate, then tell you a bit about my recent personal experience in Egypt

Three uses for an internet, in terms of how people use communication technology. Two straight forward, one not as much so

Take you to Tahrir, we pitched a tent

We are the social network

All this has happened on social tools that are not designed, geared towards social change.

Cute cat theory, subway in Tokyo, Bowl of pasta in Marseille

Open sourced federated social networks, hosted in a distributed way, and talking to each other, like email.

co author

resourced, tasks identified, allocated

Content layer, super structure, blocking websites, surveillance from the center, someone seeing the big picture,

Base layer, the infra structure, wireless mess networking, also cross national

Use the power kill switch, we will put up solar panels
